[Haiku-commits] r31037 - haiku/trunk/data/common/boot/post_install
anevilyak at BerliOS
anevilyak at mail.berlios.de
Sun Jun 14 00:07:31 CEST 2009
Author: anevilyak
Date: 2009-06-14 00:07:31 +0200 (Sun, 14 Jun 2009)
New Revision: 31037
ViewCVS: http://svn.berlios.de/viewcvs/haiku?rev=31037&view=rev
Modified:
haiku/trunk/data/common/boot/post_install/mime_update.sh
Log:
Update fallback path used if finddir fails to correspond to the new directory structure. Resolves ticket #4019.
Modified: haiku/trunk/data/common/boot/post_install/mime_update.sh
===================================================================
--- haiku/trunk/data/common/boot/post_install/mime_update.sh 2009-06-13 19:17:10 UTC (rev 31036)
+++ haiku/trunk/data/common/boot/post_install/mime_update.sh 2009-06-13 22:07:31 UTC (rev 31037)
@@ -2,7 +2,7 @@
# Make sure all apps have a MIME DB entry.
-SYSTEM=$(/bin/finddir B_SYSTEM_DIRECTORY 2>/dev/null || echo "/boot/beos")
+SYSTEM=$(/bin/finddir B_SYSTEM_DIRECTORY 2>/dev/null || echo "/boot/system")
mimeset -apps -f "$SYSTEM/apps"
mimeset -f "$SYSTEM/documentation"
More information about the Haiku-commits
mailing list